<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="keywords" content="" />
    <meta name="description" content="" />

    
    <title>
      Saturdays.AI Hermosillo - Empoderando a la nueva generación de
      profesionales en Inteligencia Artificial
    </title>

    <!-- Loading Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" />

    <!-- Loading Template CSS -->
    <link href="css/style.css" rel="stylesheet" />
    <link href="css/animate.css" rel="stylesheet" />
    <link href="css/style-magnific-popup.css" rel="stylesheet" />

    <!-- Awsome Fonts -->
    <link rel="stylesheet" href="css/all.min.css" />

    <!-- Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Dosis:500,600"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300i,400,400i,600,700"
      rel="stylesheet"
    />

    <!-- Font Favicon -->
    <link rel="shortcut icon" href="images/favicon.png" />
  </head>

  <body>
    <!--begin header -->
    <header class="header">
      <!--begin navbar-fixed-top -->
      <nav class="navbar navbar-default navbar-fixed-top">
        <!--begin container -->
        <div class="container">
          <!--begin navbar -->
          <nav class="navbar navbar-expand-lg">
            <!--begin logo -->
            <a class="navbar-brand" href="#"
              ><img src="images/logo.png" style="height: 62px" alt=""
            /></a>
            <!--end logo -->

            <!--begin navbar-toggler -->
            <button
              class="navbar-toggler collapsed"
              type="button"
              data-toggle="collapse"
              data-target="#navbarCollapse"
              aria-controls="navbarCollapse"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"
                ><i class="fas fa-bars"></i
              ></span>
            </button>
            <!--end navbar-toggler -->

            <!--begin navbar-collapse -->
            <div class="navbar-collapse collapse" id="navbarCollapse" style="">
              <!--begin navbar-nav -->
              <ul class="navbar-nav ml-auto">
                <li><a href="#home">Inicio</a></li>

                <li><a href="#about">¿Qué hay para mi?</a></li>

                <li><a href="#faq">Preguntas Frecuentes</a></li>

                <li><a href="#team">Equipo</a></li>

                <li><a href="#contact">Contacto</a></li>

                <li class="discover-link">
                  <a href="https://alejandro822367.typeform.com/to/M5w4Y6" class="external discover-btn">Inscríbete</a>
                </li>
              </ul>
              <!--end navbar-nav -->
            </div>
            <!--end navbar-collapse -->
          </nav>
          <!--end navbar -->
        </div>
        <!--end container -->
      </nav>
      <!--end navbar-fixed-top -->
    </header>
    <!--end header -->

    <!--begin home section -->
    <section class="home-section" id="home">
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-6-->
          <div class="col-md-6 padding-top-80">
            <h1>
              ¡Nuestro objetivo es convertirte en un profesional en IA!
            </h1>

            <p style="text-align:justify">
              Grupos de estudio estructurados con acceso a material utilizado en
              las mejores universidades del mundo como Stanford y Berkeley, que
              cubren las técnicas más nuevas e innovadoras en IA - ¡Inclusive
              nos esforzamos en recrear el mismo nivel de rigor y soporte
              proporcionado!
            </p>

            <a href="https://alejandro822367.typeform.com/to/M5w4Y6" class="btn-blue scrool">Inscríbete</a>
          </div>
          <!--end col-md-6-->

          <!--begin col-md-6-->
          <div class="col-md-6">
            <img
              src="images/saturdays-ai.jpg"
              class="hero-image width-100"
              alt="pic"
            />
          </div>
          <!--end col-md-6-->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </section>
    <!--end home section -->

    <!--begin section-grey -->
    <section class="section-grey section-top-border" id="about">
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-12 -->
          <div class="col-md-12 text-center">
            <h1 class="section-title">
              Superpoderes en Inteligencia Artificial que obtendrás
            </h1>

            <p class="section-subtitle">
              Desde construir un clasificador de nódulos pulmonares, a un
              imitador de voz o detectar balsas de migrantes a la deriva en el
              mar. Con IA serás imparable.
            </p>
          </div>
          <!--end col-md-12 -->

          <!--begin col-md-4 -->
          <div class="col-md-4">
            <div class="main-services">
              <img src="images/96.png" class="width-100" alt="pic" />

              <h3>Computer Vision</h3>
            </div>
          </div>
          <!--end col-md-4 -->

          <!--begin col-md-4 -->
          <div class="col-md-4">
            <div class="main-services">
              <img src="images/92.png" class="width-100" alt="pic" />

              <h3>Time Series Analysis</h3>
            </div>
          </div>
          <!--end col-md-4 -->

          <!--begin col-md-4 -->
          <div class="col-md-4">
            <div class="main-services">
              <img src="images/88.png" class="width-100" alt="pic" />

              <h3>NLP</h3>
            </div>
          </div>
          <!--end col-md-4 -->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </section>
    <!--end section-grey -->

    <!--begin section-white -->
    <section class="section-white section-top-border">
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-12 -->
          <div class="col-md-12 text-center">
            <h3 class="section-title">
              Esto es lo que Saturdays AI ha ayudado a alcanzar
            </h3>
          </div>
          <!--end col-md-12 -->
          <!--begin col-md-4-->
          <div class="col-md-4">
            <div
              class="feature-box wow fadeIn"
              data-wow-delay="0.25s"
              style="visibility: visible; animation-delay: 0.25s; animation-name: fadeIn;"
            >
              <img
                style="margin-bottom:10px"
                src="images/iconos-alex-6.png"
                alt=""
              />

              <h3 class="margin-bottom-5">5000</h3>
              <h4 class="margin-bottom-5">
                Miembros de la comunidad AI Fellows
              </h4>

              <p>
                se han beneficiado por aprender inteligencia artificial como
                parte del movimiento de AI Saturdays, creando una fuerte
                comunidad de entusiastas y practicantes de Inteligencia
                Artificial.
              </p>
            </div>
          </div>
          <!--end col-md-4 -->

          <!--begin col-md-4-->
          <div class="col-md-4">
            <div
              class="feature-box wow fadeIn"
              data-wow-delay="0.5s"
              style="visibility: visible; animation-delay: 0.5s; animation-name: fadeIn;"
            >
              <img
                style="margin-bottom:10px"
                src="images/iconos-alex-5.png"
                alt=""
              />

              <h3 class="margin-bottom-5">150</h3>
              <h4 class="margin-bottom-5">Proyectos de IA desarrollados</h4>

              <p>
                Durante las sesiones de Saturdays AI se han desarrollado
                diversos proyectos de alto impacto, muchos para ONGs y muchos
                otros se encuentran en proceso de convertirse en grandes
                Start-ups.
              </p>
            </div>
          </div>
          <!--end col-md-4 -->

          <!--begin col-md 4-->
          <div class="col-md-4">
            <div
              class="feature-box wow fadeIn"
              data-wow-delay="0.75s"
              style="visibility: visible; animation-delay: 0.75s; animation-name: fadeIn;"
            >
              <img
                style="margin-bottom:10px"
                src="images/iconos-alex-4.png"
                alt=""
              />

              <h3 class="margin-bottom-5">1000</h3>
              <h4 class="margin-bottom-5">Ejercicios de Machine Learning</h4>

              <p>
                La experiencia de aprendizaje es tan buena como la comunidad.
                Utilizamos los mejores recursos disponinbles para convertirte en
                un profesional de IA.
              </p>
            </div>
          </div>
          <!--end col-md-4 -->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </section>
    <!--end section-white -->

    <!--begin section-blue -->
    <section class="section-blue">
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-6-->
          <div class="col-md-12 padding-top-30 padding-left-20">
            <h2 class="white-text" style="text-align: center">
              Prepárate para el futuro, aprende a programar con Inteligencia
              Artificial
            </h2>

            <p class="white-text" style="text-align: center">
              15 sábados de 4h cada uno, aprendiendo Inteligencia Artificial a
              través de la codificación de ejercicios prácticos y construyendo
              asombrosos prototipos de IA que marcan la diferencia, todo de una
              manera colaborativa dentro de su grupo y formando parte de la
              increíble comunidad #AIFellows.
            </p>

            <p class="white-text" style="text-align: center">
              Acompañado de conferencias impartidas por figuras prominentes en
              la industra, los pilares de la teoría de IA, hackathons,
              finalizando con un Demo Day para mostrar tu proyecto.
            </p>
          </div>
          <!--end col-md-6-->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </section>
    <!--end section-blue -->

    <!--begin services section -->
    <section class="section-white section-bottom-border">
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-4-->
          <div class="col-md-4">
            <div
              class="feature-box wow fadeIn"
              data-wow-delay="0.25s"
              style="visibility: visible; animation-delay: 0.25s; animation-name: fadeIn;"
            >
              <img
                style="margin-bottom:10px;"
                src="images/iconos-alex-3.png"
                alt=""
              />

              <h4>Code 2 Learn</h4>

              <p>
                Durante la primera mitad del programa aprendemos los fundamentos
                de machine learning y deep learning con ejercicios prácticos de
                programación, con ayuda de los facilitadores y mentores.
              </p>
            </div>
          </div>
          <!--end col-md-4 -->

          <!--begin col-md-4-->
          <div class="col-md-4">
            <div
              class="feature-box wow fadeIn"
              data-wow-delay="0.5s"
              style="visibility: visible; animation-delay: 0.5s; animation-name: fadeIn;"
            >
              <img
                style="margin-bottom:10px;"
                src="images/iconos-alex-2.png"
                alt=""
              />

              <h4>Build 2 Learn</h4>

              <p>
                En la segunda mitad del programa, construimos prototipos
                robustos cono Inteligencia Artificial haciendo uso de lo que
                aprendimos en la etapa Code 2 Learn del programa.
              </p>
            </div>
          </div>
          <!--end col-md-4 -->

          <!--begin col-md 4-->
          <div class="col-md-4">
            <div
              class="feature-box wow fadeIn"
              data-wow-delay="0.75s"
              style="visibility: visible; animation-delay: 0.75s; animation-name: fadeIn;"
            >
              <img
                style="margin-bottom:10px;"
                src="images/iconos-alex-1.png"
                alt=""
              />

              <h4>Demo Day</h4>

              <p>
                Después de terminar todas las sesiones en AI Saturdays,
                finalizamos con un Demo Day donde la comunidad presenta sus
                proyectos y el conocimiento que han adquirido
              </p>
            </div>
          </div>
          <!--end col-md-4 -->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </section>
    <!--end services section -->

    <!--begin partners section -->
    <section
      class="section-grey partners-paddings section-top-border section-bottom-border"
    >
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-12 -->
          <div class="col-md-12 text-center">
            <h3 class="section-title">
              Agradecemos todo el apoyo brindado por nuestros patrocinadores
            </h3>
          </div>
          <!--end col-md-12 -->

          <!--begin col-md-12 -->
          <div class="col-md-12 text-center">
            <!--begin partners-mentions -->
            <ul class="partners-mentions">
              <li>
                <a href="https://shugert.com.mx/">
                  <img src="images/shugert-logo.png" alt="Shugert Marketing"
                /></a>
              </li>

              <li>
                <a href="http://guevarapi.com/"
                  ><img
                    src="images/gevara-logo.png"
                    alt="Guevara Propiedad Intelectual"
                /></a>
              </li>

              <li>
                <a href="https://www.databeers.mx/">
                  <img src="images/Data-beer-800x800.png" alt="CSS Winner"
                /></a>
              </li>

              <li>
                <img
                  src="images/secretaria-de-economia-logo.png"
                  alt="CSS Design Awards"
                />
              </li>
            </ul>
            <!--end partners-mentions -->
          </div>
          <!--end col-md-12 -->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </section>
    <!--end partners section -->

    <!--begin faq section -->
    <section class="section-white small-padding-bottom" id="faq">
      <!--begin container-->
      <div class="container">
        <!--begin row-->
        <div class="row">
          <!--begin col-md-6-->
          <div class="col-md-6 margin-top-10">
            <img
              src="images/saturdays-ai-hmo.png"
              class="width-100 box-shadow"
              alt="picture"
            />
          </div>
          <!--end col-sm-6-->

          <!--begin col-md-6-->
          <div class="col-md-6 margin-top-20">
            <h3>Preguntas Frecuentes</h3>

            <!--begin accordion -->
            <div class="accordion" id="accordionFAQ">
              <!--begin card -->
              <div class="card">
                <div class="card-header" id="headingOne">
                  <h5 class="mb-0">
                    <button
                      class="btn btn-link"
                      type="button"
                      data-toggle="collapse"
                      data-target="#collapseOne"
                      aria-expanded="true"
                      aria-controls="collapseOne"
                    >
                      ¿Cuáles son los pre-requisitos?
                    </button>
                  </h5>
                </div>

                <div
                  id="collapseOne"
                  class="collapse show"
                  aria-labelledby="headingOne"
                  data-parent="#accordionFAQ"
                >
                  <div class="card-body">
                    Es necesario tener conocimientos de programación (usaremos
                    Python) y familiaridad con Álgebra Lineal (¿recuerdas
                    operaciones con matrices?) para poder disfrutar el curso.
                  </div>
                </div>
              </div>
              <!--end card -->

              <!--begin card -->
              <div class="card">
                <div class="card-header" id="headingThree">
                  <h5 class="mb-0">
                    <button
                      class="btn btn-link collapsed"
                      type="button"
                      data-toggle="collapse"
                      data-target="#collapseThree"
                      aria-expanded="false"
                      aria-controls="collapseThree"
                    >
                      ¿Qué obtengo de formar parte de Saturdays.AI?
                    </button>
                  </h5>
                </div>

                <div
                  id="collapseThree"
                  class="collapse"
                  aria-labelledby="headingThree"
                  data-parent="#accordionFAQ"
                >
                  <div class="card-body">
                    Aparte de un avanzado conocimiento en Inteligencia
                    Artificial aplicada, los participantes obtendrán:
                    <br /><br />
                    <ul>
                      <li>- Certificación de participación</li>
                      <li>- Red de Alumni</li>
                      <li>- Oportunidades de Desarrollo</li>
                    </ul>
                  </div>
                </div>
              </div>
              <!--end card -->

              <!--begin card -->
              <div class="card">
                <div class="card-header" id="headingFour">
                  <h5 class="mb-0">
                    <button
                      class="btn btn-link collapsed"
                      type="button"
                      data-toggle="collapse"
                      data-target="#collapseFour"
                      aria-expanded="false"
                      aria-controls="collapseFour"
                    >
                      ¿Cuál es el horario de Saturdays.AI?
                    </button>
                  </h5>
                </div>

                <div
                  id="collapseFour"
                  class="collapse"
                  aria-labelledby="headingFour"
                  data-parent="#accordionFAQ"
                >
                  <div class="card-body">
                    El curso comienza el 8 de Junio y finaliza el 7 de
                    Septiembre. Todos los sábados de 10 AM a 2 PM.
                  </div>
                </div>
              </div>
              <!--end card -->

              <!--begin card -->
              <div class="card">
                <div class="card-header" id="headingTwo">
                  <h5 class="mb-0">
                    <button
                      class="btn btn-link collapsed"
                      type="button"
                      data-toggle="collapse"
                      data-target="#collapseTwo"
                      aria-expanded="false"
                      aria-controls="collapseTwo"
                    >
                      ¿Asistir a Saturdays.AI tiene un costo?
                    </button>
                  </h5>
                </div>

                <div
                  id="collapseTwo"
                  class="collapse"
                  aria-labelledby="headingTwo"
                  data-parent="#accordionFAQ"
                >
                  <div class="card-body">
                    Sí, comunícate con nosotros si estás interesado en ingresar
                    a la academia Saturdays.AI o si quieres recibir más
                    información. Contamos con becas del 25% y 50% y becas
                    especiales del 50% para todas las mujeres. <br /><br />
                    También manejamos paquetes especiales para empresas, si es
                    tu caso, contáctate con nosotros.
                  </div>
                </div>
              </div>
              <!--end card -->
            </div>
            <!--end accordion -->
          </div>
          <!--end col-sm-6-->
        </div>
        <!--end row-->
      </div>
      <!--end container-->
    </section>
    <!--end faq section -->

    <!--begin team section -->
    <section class="section-grey section-top-border" id="team">
      <!--begin container-->
      <div class="container">
        <!--begin row-->
        <div class="row">
          <!--begin col-md-12 -->
          <div class="col-md-12 text-center">
            <h2 class="section-title">Hermosillo City Team</h2>

            <p class="section-subtitle">
              Nuestro equipo es apasionado por la Inteligencia Artificial y el
              progreso humano.<br />Creemos firmemente que la combinación de
              comunidades con tecnología es el catalizador adecuado para hacer
              de nuestro entorno un lugar mejor.
            </p>
          </div>
          <!--end col-md-12 -->

          <!--begin team-item -->
          <div class="col-sm-12 col-md-3">
            <div class="team-item">
              <img src="images/samuel-noriega.png" class="team-img" alt="pic" />

              <h3>SAMUEL NORIEGA</h3>

              <div class="team-info"><p>Hermosillo Lead</p></div>

              <ul class="team-icon">
                <li>
                  <a href="https://twitter.com/shugert" class="twitter"
                    ><i class="fab fa-twitter"></i
                  ></a>
                </li>

                <li>
                  <a
                    href="https://www.linkedin.com/in/samuelnoriega/"
                    class="facebook"
                    ><i class="fab fa-linkedin-in"></i
                  ></a>
                </li>
              </ul>
            </div>
          </div>
          <!--end team-item -->

          <!--begin team-item -->
          <div class="col-sm-12 col-md-3">
            <div class="team-item">
              <img
                src="images/alejandro-galaviz.png"
                class="team-img"
                alt="pic"
              />

              <h3>ALEJANDRO GALAVIZ</h3>

              <div class="team-info"><p>Co-Organizer</p></div>

              <ul class="team-icon">
                <li>
                  <a href="https://twitter.com/agala9" class="twitter"
                    ><i class="fab fa-twitter"></i
                  ></a>
                </li>

                <li>
                  <a
                    href="linkedin.com/in/alejandro-galaviz-salazar/"
                    class="facebook"
                    ><i class="fab fa-linkedin-in"></i
                  ></a>
                </li>
              </ul>
            </div>
          </div>
          <!--end team-item -->

          <!--begin team-item -->
          <div class="col-sm-12 col-md-3">
            <div class="team-item">
              <img
                src="images/alejandro-zamora.png"
                class="team-img"
                alt="pic"
              />

              <h3>ALEJANDRO ZAMORA</h3>

              <div class="team-info"><p>Co-Organizer</p></div>

              <ul class="team-icon">
                <li>
                  <a href="#" class="twitter"><i class="fab fa-twitter"></i></a>
                </li>

                <li>
                  <a
                    href="https://www.linkedin.com/in/alejandro-zamora-b7118a131/"
                    class="facebook"
                    ><i class="fab fa-linkedin-in"></i
                  ></a>
                </li>
              </ul>
            </div>
          </div>
          <!--end team-item -->

          <!--begin team-item -->
          <div class="col-sm-12 col-md-3">
            <div class="team-item">
              <img src="images/daniela-morato.png" class="team-img" alt="pic" />

              <h3>DANIELA MORATO</h3>

              <div class="team-info"><p>Co-Organizer</p></div>

              <ul class="team-icon">
                <li>
                  <a href="#" class="twitter"><i class="fab fa-twitter"></i></a>
                </li>

                <li>
                  <a href="#" class="facebook"
                    ><i class="fab fa-linkedin-in"></i
                  ></a>
                </li>
              </ul>
            </div>
          </div>
          <!--end team-item -->
        </div>
        <!--end row-->
      </div>
      <!--end container-->
    </section>
    <!--end team section-->

    <!--begin newsletter section -->
    <section class="section-blue small-paddings" id="newsletter-section">
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-12 -->
          <div class="col-md-12 text-center padding-top-50 padding-bottom-20">
            <h3 class="white-text">
              ¿Te gustaría recibir más información?<br />
              Suscríbete a nuestro Newsletter
            </h3>
          </div>
          <!--end col-md-12 -->

          <!--begin col-md-12-->
          <div class="col-md-12 padding-bottom-40">
            <!--begin newsletter_form_wrapper -->
            <div
              class="newsletter_form_wrapper wow bounceIn"
              data-wow-delay="0.25s"
              style="visibility: visible; animation-delay: 0.25s; animation-name: bounceIn;"
            >
              <!--begin newsletter_form_box -->
              <div class="newsletter_form_box">
                <!--begin success_box -->
                <p class="newsletter_success_box" style="display:none;">
                  ¡Gracias por suscribirte! Sabrás de nosotros pronto.
                </p>
                <!--end success_box -->

                <!--begin newsletter-form -->
                <form
                  id="newsletter-form"
                  class="newsletter-form"
                  action="php/newsletter.php"
                  method="post"
                >
                  <input
                    id="email_newsletter"
                    type="email"
                    name="nf_email"
                    placeholder="Correo Electrónico"
                  />

                  <input
                    type="submit"
                    value="SUSCRÍBETE"
                    id="submit-button-newsletter"
                  />
                </form>
                <!--end newsletter-form -->
              </div>
              <!--end newsletter_form_box -->
            </div>
            <!--end newsletter_form_wrapper -->
          </div>
          <!--end col-md-12 -->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </section>
    <!--end newsletter section -->

    <!--begin contact -->
    <section class="section-white section-top-border" id="contact">
      <!--begin container-->
      <div class="container">
        <!--begin row-->
        <div class="row">
          <!--begin col-md-6 -->
          <div class="col-md-6">
            <h4>Contáctanos</h4>

            <!--begin success message -->
            <p class="contact_success_box" style="display:none;">
              ¡Gracias por contactarnos! Sabrás de nosotros a la brevedad.
            </p>
            <!--end success message -->

            <!--begin contact form -->
            <form
              id="contact-form"
              class="contact"
              action="php/contact.php"
              method="post"
            >
              <input
                class="contact-input white-input"
                required=""
                name="contact_names"
                placeholder="Tu Nombre*"
                type="text"
              />

              <input
                class="contact-input white-input"
                required=""
                name="contact_email"
                placeholder="Correo Electróncio*"
                type="email"
              />

              <input
                class="contact-input white-input"
                required=""
                name="contact_phone"
                placeholder="Número Telefónico*"
                type="text"
              />

              <textarea
                class="contact-commnent white-input"
                rows="2"
                cols="20"
                name="contact_message"
                placeholder="Tu mensaje..."
              ></textarea>

              <input
                value="Enviar Mensaje"
                id="submit-button"
                class="contact-submit"
                type="submit"
              />
            </form>
            <!--end contact form -->
          </div>
          <!--end col-md-6 -->

          <!--begin col-md-6 -->
          <div class="col-md-6">
            <h4>Dónde encontrarnos</h4>

            <iframe
              src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13946.335178805957!2d-110.9792093!3d29.0884415!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x22b4757cba912b77!2sGuevara+Propiedad+Intelectual!5e0!3m2!1sen!2smx!4v1557974683938!5m2!1sen!2smx"
              width="600"
              height="270"
              frameborder="0"
              style="border:0"
              allowfullscreen
            ></iframe>

            <h5>Venue Principal</h5>

            <p class="contact-info">
              <i class="fas fa-map-marker-alt"></i> Blvd. Navarrete 223, esq.
              Alfareros Hermosillo, Sonora, México. 83200
            </p>

            <p class="contact-info">
              <i class="fas fa-envelope"></i>
              <a href="mailto:samuel@saturdays.ai">samuel@saturdays.ai</a>
            </p>

            <p class="contact-info">
              <i class="fas fa-phone"></i> 662 195 0523
            </p>
          </div>
          <!--end col-md-6 -->
        </div>
        <!--end row-->
      </div>
      <!--end container-->
    </section>
    <!--end contact-->

    <!--begin footer -->
    <div class="footer">
      <!--begin container -->
      <div class="container">
        <!--begin row -->
        <div class="row">
          <!--begin col-md-12 -->
          <div class="col-md-12 text-center">
            <p>
              Copyright © 2019 Saturdays.AI Hermosillo. Desarrollo por:
              <a href="http://shugert.com.mx/" target="_blank"
                >Shugert Marketing</a
              >
            </p>

            <!--begin footer_social -->
            <ul class="footer_social">
              <li>
                <a href="https://www.linkedin.com/school/18553937">
                  <i class="fab fa-linkedin-in"></i>
                </a>
              </li>

              <li>
                <a href="https://twitter.com/AISaturdaysES">
                  <i class="fab fa-twitter"></i>
                </a>
              </li>

              <li>
                <a href="https://www.facebook.com/AISaturdaysMx/">
                  <i class="fab fa-facebook-square"></i>
                </a>
              </li>

              <li>
                <a href="https://www.instagram.com/ai_saturdays_spain/">
                  <i class="fab fa-instagram"></i>
                </a>
              </li>

              <li>
                <a
                  href="https://www.youtube.com/channel/UCPsMstZvlGJ7dOxWiAaRurQ"
                >
                  <i class="fab fa-youtube"></i>
                </a>
              </li>

              <li>
                <a href="https://github.com/SaturdaysAI">
                  <i class="fab fa-github"></i>
                </a>
              </li>
            </ul>
            <!--end footer_social -->
          </div>
          <!--end col-md-6 -->
        </div>
        <!--end row -->
      </div>
      <!--end container -->
    </div>
    <!--end footer -->

    <!-- Load JS here for greater good =============================-->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.scrollTo-min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.nav.js"></script>
    <script src="js/wow.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>
